/* -------------------------------------------

TITLE : Roseville Florist

AUTHOR : SiteSuite Australasia
AUTHOR URL : http://www.sitesuite.com.au

DESCRIPTION : Full Site Styles
 
------------------------------------------ */

/* ------------------------------------------
 GLOBALS AND LAYOUT ELEMENTS
------------------------------------------ */

html, body {
	margin: 0;
	padding: 0;
	background: #f8f9ef url(../templateimages/bg.jpg) top right no-repeat;
	font: 11px/18px Verdana, Arial, Helvetica, sans-serif;
	color: #666;
	}

#wrapper  {
	width: 960px;
	margin: 0 auto;
	}
	
	#logoBar {
		height: 107px;
		padding: 27px 0 0 27px;
		}
	
		#logoBar img { border: 0; }
	
	#navBar {
		height: 74px;
		background: #c2cf6a;
		}

		/*-------------------------------------------
		  DROPDOWNS
		-------------------------------------------*/

		#nav, #nav ul {
			list-style: none;
			padding: 0;
			margin: 0;
			}
		
		#nav li {
			cursor: pointer;
			float: left;
			margin: 0;
			}
			
		#nav li a {
			min-height: 15px;
			font: normal 17px Georgia, "Times New Roman", Times, serif;
			color: #fff;
			display: block;
			text-decoration: none;
			padding: 27px 30px;
			}
			
		#nav li a:hover { 
			color: #fff;
			text-decoration: none;
			}
		
		#nav li.selected a {}		
		#nav li.selected a:hover { 
			color: #fff;
			text-decoration: none;
			}
		
		#nav li.selected a, #nav li a:hover {}				
		#nav li ul a, #nav li ul a:visited {
			min-height: 15px;
			font: normal 11px verdana, arial, helvetica, sans-serif;
			display: block;
			text-decoration: none;
			text-align: left;
			padding: 7px 10px;
			border-top: 1px solid #e0e7b4;
			border-right: 1px solid #e0e7b4;
			border-left: 1px solid #e0e7b4;
			color: #89a245;
			width: 150px;
			background-color: #d1db8f;
			text-transform: none;
			}
			
		#nav li ul a:hover { 
			background-image: none;
			color: #89a245;
			background-color: #e8edc7;
			}
		
		#nav li.selected ul a, #nav li.selected ul a:visited {
			font: normal 11px verdana, arial, helvetica, sans-serif;
			display: block;
			text-decoration: none;
			text-align: left;
			padding: 5px 5px 5px 10px;
			border-top: 1px solid #e0e7b4;
			border-right: 1px solid #e0e7b4;
			color: #89a245;
			width: 150px;
			}
			
		#nav li.selected ul a:hover { }
			
		#nav li ul li { background-color: #d1db8f; }
		
		#nav li {
			float: left;
			padding: 0;
			}
		
		#nav li ul {
			position: absolute;
			border-bottom: 1px solid #e0e7b4;
			left: -999em;
			height: auto;
			width: 167px;
			margin: 0;
			padding: 0;
			}
		
		#nav li li {
			width: 150px;
			background-image: none;
			}
		
		#nav li ul ul { margin: -26px 0 0 176px; }
		
		#nav li:hover ul ul,
		#nav li:hover ul ul ul,
		#nav li.sfhover ul ul {
			left: -999em;
			}
		
		#nav li:hover ul,
		#nav li li:hover ul,
		#nav li li li:hover ul,
		#nav li.sfhover ul,
		#nav li li.sfhover ul {
			left: auto;
			z-index: 500;
			}
		
		#nav li:hover, #nav li.sfhover {
			color: #89a245;
			position: static;
			}
		
		#nav li ul li:hover, #nav li ul li.sfhover { 
			background-image: none;
			background-color: #d1db8f;
			}
	
	#contentWrap {
		background: #fff;
		width: 948px;
		border: 1px solid #ebe9da;
		margin: 28px 0 0 0;
		padding: 5px;
		}
		
		#contentInner {
			width: 898px;
			padding: 25px;
			}
			
			#homeLeftContent {
				width: 242px;
				float: left;
				background: #e7e4ce;
				border: 1px solid #dfdcc9;
				overflow: hidden;
				}
				
				#homeLeftContentInner { padding: 20px; }
				
					#homeLeftContent h2 {
						border: 0;
						color: #8e8b72;
						}
					#homeLeftContent p { color: #8e8b72; }

			#mainContent {
				width: 600px;
				float: left
				}
				
				.gmap { margin: 0 0 30px 0;  }

			#homeContent {
				width: 328px;
				margin: 0 30px;
				float: left;
				overflow: hidden;
				}
			
			#RightContent {				
				width: 266px;
				float: right;
				}
				
				#contactDetails {
					width: 226px;
					overflow: hidden;
					background: #d5e08d;
					border: 1px solid #c2cf6a;
					padding: 20px;
					margin: 0 0 30px 0;
					}
				
					#contactDetails h2 { border: 0; }
					#contactDetails p { color: #82954d; }
				
				#featureImage {
					width: 260px;
					padding: 3px;
					border: 1px dashed #c6d0a3;
					overflow: hidden;
					}
					
					#featureImage p { padding: 0; margin: 0; }
		
		#footer {
			width: 898px;
			padding: 25px;
			background: #c2cf6a;
			font: 11px/23px Verdana, Arial, Helvetica, sans-serif;
			color: #f0f5cb;
			}
			
			#footer a { text-decoration: none; }
			#footer a:hover { text-decoration: underline; }
			#footerLinksTop, #footerLinksTop a { color: #fff; }
	
	#SiteSuite {
		padding: 15px 10px;
		font: 11px/23px Verdana, Arial, Helvetica, sans-serif;
		color: #bab79e;
		}
		
		#SiteSuite a { color: #bab79e; }
			
.clear {
	clear: both;
	height: 0;
	padding: 0;
	margin: 0;
	}

#stats { display: none; }

/* ------------------------------------------
 TEXT FORMATTING
------------------------------------------ */

p, th, td, li {
	font: 11px/18px Verdana, Arial, Helvetica, sans-serif;
	color: #666;
	}
	.introText {
		font: 14px/19px Verdana, Arial, Helvetica, sans-serif;
		color: #999;
		}

p {	margin: 0 0 20px 0; }
ul, table { margin-bottom: 20px; }
li { margin-bottom: 5px; }
th { font-weight: bold; }

hr {
	border-top: 1px dashed #e2e7d1;
	border-left: 0;
	border-right: 0;
	border-bottom: 0;
	color: #fff;
	margin: 40px 0;
	height: 0;
	padding: 0;
	}

/* ------------------------------------------
 HEADINGS
------------------------------------------ */

h1 {
	font: normal 30px "Century Gothic", Arial, Helvetica, sans-serif;
	color: #89a245;
	margin: 0 0 20px 0;
	text-transform: uppercase;
	}

h2 {
	font: normal 20px/25px Georgia, "Times New Roman", Times, serif;
	color: #89a245;
	margin: 0 0 20px 0;
	padding: 0 0 5px 0;
	border-bottom: 1px dashed #e2e7d1;
	}

h3 {
	font: bold 14px/20px Verdana, Arial, Helvetica, sans-serif; 
	color: #999;
	margin: 0 0 15px 0;
	text-transform: uppercase;
	}

h4 {
	font: bold 11px/18px Verdana, Arial, Helvetica, sans-serif;
	color: #666;
	}

/* ------------------------------------------
  LINKS
------------------------------------------ */

a, a:link, a:visited, a:active { color: #c75d55; }
a:hover { text-decoration: none; }

/*-------------------------------------------
  GENERAL/MISC
-------------------------------------------*/

.imgleft {
	float: left;
	margin: 0 20px 20px 0;
	border: 1px solid #e2e7d1;
	}

.imgright {
	float: right;
	margin: 0 0 20px 20px;
	border: 1px solid #e2e7d1;
	}

.checkout_toprow {
	background: #e7e4ce;
	border: 1px solid #dfdcc9;
	color: #8e8b72;
	}
	
	.checkout_td_bgcol { border: 1px solid #dfdcc9; }
	.checkout_td_bgcol .checkout_td_bgcol { border: 0; }
